/* Class = "NSTextFieldCell"; title = "Video"; ObjectID = "485"; */
"Video" = "Vídeo";

/* Class = "NSTextFieldCell"; title = "Enter the URL, video ID, or embed code of a YouTube video"; ObjectID = "491"; */
"Enter the URL, video ID, or embed code of a YouTube video" = "Digite a URL, ID do vídeo, ou código incorporado de um vídeo do YouTube";

/* Class = "NSTextFieldCell"; title = "powered by"; ObjectID = "496"; */
"powered by" = "mantido por";

/* Class = "NSButtonCell"; title = "YouTube"; ObjectID = "497"; */
"YouTube" = "YouTube";

/* Class = "NSTextFieldCell"; title = "Options"; ObjectID = "535"; */
"Options" = "Opções";

/* Class = "NSButtonCell"; title = "Link to related videos after playing"; ObjectID = "566"; */
"Link to related videos after playing" = "Ligar para vídeos relacionados depois da exibição";

/* Class = "NSButtonCell"; title = "Widescreen"; ObjectID = "580"; */
"Widescreen" = "Widescreen";